
/* ID3v2 Version: */
"NoB-On-dd1.title" = "ID3v2-Version:";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "MPEG Schreiboptionen:";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "WAV Schreiboptionen:";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "FLAC Albumcover Schreibformat:";

"5e4-lB-bxa.title" = "FLAC Picture Block";
"Nh3-vo-vLK.title" = "Vorbis Picture";
"hoL-4M-vf0.title" = "FLAC und Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "Gespeichert als “FLAC Picture” (Standard)";
"Nh3-vo-vLK.ibShadowedToolTip" = "Gespeichert als “OGG Vorbis Picture”";
"hoL-4M-vf0.ibShadowedToolTip" = "Die Daten werden zweimal gespeichert werden";

/* iTunes Compatibility */
"lkR-n1-eti.title" = "ID3v2-Kompatibilität:";
"Sjt-GX-11a.title" = "iTunes/Musik-Kompatibilität";
"6uH-0h-8jv.title" = "Lesen/Schreiben „Gruppierung“ mit GRP1\nLesen/Schreiben „Werktitel“ mit TIT1";
